/**
 * Stylesheet fuer den interaktiven Kalender der Stadt Rottenburg
 *
 * seitenblick interaktive medien gmbh
 * Koenigstrasse 16, 70173 Stuttgart
 * fon: 0711/8599818-0
 * fax: 0711/8599818-40
 * e-Mail: info@seitenblick.de
 */

table.jCalendar {
  border: none;
  background: #fff;
  border-collapse: separate;
  border-spacing: 1px;
  width: 100%;
}

table.jCalendar th {
  background: #fff;
  border: 1px solid #fff;
  color: #000;
  font-size: 0.75em;
  font-weight: bold;
  line-height: 1.3333em; /* 16px : 12px */
  padding: 0 0 5px 0;
  text-align: center;
}

table.jCalendar td {
  background: #fff;
  border: 1px solid #fff;
  color: #000;
  font-size: 0.75em;
  line-height: 1.3333em; /* 16px : 12px */
  padding: 1px 0 1px 0;
  text-align: center;
}

table.jCalendar td.other-month {
  background: #fff;
  color: #999999;
}

table.jCalendar td.today {
  background: #fff;
  border: 1px solid #d20000;
  color: #d20000;
  font-weight: bold;
}

table.jCalendar td.selected {
  background: #fff;
  border: 1px solid #d20000;
  color: #d20000;
}

table.jCalendar td.dp-hover,
table.jCalendar tr.activeWeekHover td {
  background: #fff;
  border: 1px solid #d20000;
  color: #d20000;
}

table.jCalendar tr.selectedWeek td {
  background: #fff;
  color: #d20000;
}

table.jCalendar td.disabled {
  background: #fff;
  border: 1px solid #fff;
  color: #999999;
}

div.dp-popup {
  position: relative;
  padding: 0;
  width: 220px;
}

div#dp-popup {
  background: #fff;
  border: 1px solid #515151;
  padding: 2px 0 0 0;
  position: absolute;
  z-index: 199;
}

div.dp-popup h2 {
  font-size: 0.8125em;
  line-height: 1.3846em; /* 18px : 13px */
  font-weight: normal;
  padding: 0 0 8px 0;
  text-align: center;
}

a#dp-close {
  text-align: center;
  display: block;
}

a#dp-close:hover {
  text-decoration: underline;
}

div.dp-popup a {
  color: #d20000;
  text-decoration: none;
}

div.dp-popup div.dp-nav-prev {
  display: block;
  height: 13px;
  left: 0;
  position: absolute;
  top: 4px;
  width: 13px;
}

div.dp-popup div.dp-nav-prev a.dp-nav-prev-month {
  background: url(/i/calendar_previous.gif) left top no-repeat;
  display: block;
  float: left;
  height: 13px;
  overflow: hidden;
  text-indent: -1000px;
  width: 13px;
}

div.dp-popup div.dp-nav-prev a.dp-nav-prev-month.disabled {
  background-position: right top;
}

div.dp-popup div.dp-nav-prev a.dp-nav-prev-year {
  display: none;
}

div.dp-popup div.dp-nav-prev a, div.dp-popup div.dp-nav-next a {
  cursor: pointer;
}

div.dp-popup div.dp-nav-prev a.disabled, div.dp-popup div.dp-nav-next a.disabled {
  cursor: default;
}

div.dp-popup div.dp-nav-next {
  display: block;
  height: 13px;
  position: absolute;
  right: 0;
  top: 4px;
  width: 13px;
}

div.dp-popup div.dp-nav-next a.dp-nav-next-month {
  background: url(/i/calendar_next.gif) left top no-repeat;
  display: block;
  height: 13px;
  overflow: hidden;
  text-indent: -1000px;
  width: 13px;
}

div.dp-popup div.dp-nav-next a.dp-nav-next-year {
  display: none;
}

div.dp-popup a.disabled {
  cursor: default;
  color: #aaa;
}

div.dp-popup td {
  cursor: pointer;
}

div.dp-popup td.disabled {
  cursor: default;
}